# The URL the site will be built for
base_url = "https://cjsatnarine.space/"

# The default language; used in feeds.
default_language = "en"

# Whether to automatically compile all Sass files in the sass directory
compile_sass = true

# Whether to build a search index to be used later on by a JavaScript library
build_search_index = false

[markdown]
render_emoji = true

# [markdown.highlighting]
# I have to fix a proper json file for the theme.

[link_checker]
internal_level = "warn"

[extra]
# Put all your custom variables here
site_name = "CJ Satnarine"
user_name = "CJ Satnarine"
